*{border:0;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
html{border:0;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
.clear{clear:both;}
a{text-decoration:none;outline:none;color:#4CA273;transition:color 0.2s ease-in-out}
a:hover{color:#10251B;transition:color 0.2s ease-in-out}
.wp-pagenavi{clear:both;margin-bottom:10px;color:#5f6670;}
body{line-height:1;font-size:13px;border:none;background:url(img/bg.png) repeat #EFEDED;}
.bgTop{background:url(img/bgTop.png) center top no-repeat;border-top:3px solid #45a177}
.ustAlan{background:rgba(21, 21, 21, 0.65);margin-top:18px;border-radius:5px;border:1px dashed #46474b;position:relative}
.manset{background:rgba(216, 216, 216, 0.84);border:1px dashed #9C9C9C;}
.film img{background:#FFFFFF;border:1px solid #D2D2D2;width:142px;height:211px;}
.ortala{width:960px;margin:0 auto;}
.logo{width:245px;height:114px;float:left;margin:10px 25px 5px 10px;}
.searchArea{width:234px;height:39px;background:rgba(0, 0, 0, 0.33);border-radius:3px;border:1px solid #414241;padding:5px;float:left;margin:37px 25px 10px 44px;}
.textAra{background:none;padding:5px 7px;margin:5px;outline:none;width:180px;color:#A3A3A3;float:left;height:20px;background-color:#fff;border-radius:3px;}
.butonAra{width:27px;height:37px;background:url(img/sprite.png) -227px -151px no-repeat;padding:0;margin:0;float:left;cursor:pointer;}
.chain{height:25px;margin:0;padding:0;}
.leftChain{height:25px;width:40px;float:left;background:url(img/sprite.png) -383px -280px;}
.rightChain{height:25px;width:40px;float:right;background:url(img/sprite.png) -391px -280px;}
.randomButton{width:215px;height:45px;float:right;margin:40px 29px 5px 20px;}
#randomBtn{width:215px;height:45px;background:url(img/sprite.png) -301px -147px;display:block;text-indent:-99999px;}
#randomBtn:hover{opacity:0.9;}
.menuContainer{width:960px;height:52px;position:relative;background:url(img/sprite.png) -23px -71px;border-radius:5px;border-top:1px solid #B3B3B3;border-left:1px solid #B3B3B3;border-right:1px solid #B3B3B3;border-bottom:2px solid #45A177;}
.menuContainer select{display:none;}
.menuContainer ul li{height:51px;float:left;padding:0 5px;line-height:52px;font-size:14px;background:url(img/ayir.png) right top no-repeat;}
.menuContainer ul li ul{display:none;}
.menuContainer ul ul{display:none;z-index:999;position:absolute;top:52px;background:#fff;}
.menuContainer ul ul li{float:none;min-width:150px;height:40px;background:#fff;border-bottom:1px dashed #c9c9c9;border-radius:0 0 5px 5px;}
.menuContainer ul ul li a{padding:5px 10px;z-index:9999;color:#5a5a5a;line-height:32px;margin:0;}
.menuContainer ul ul li a:hover{color:#50AA79;border-bottom:none!important;}
.menuContainer ul li:hover > ul{display:block;z-index:9999;border-bottom:1px solid #C2C2C2;border-radius:0 0 5px 5px;padding-bottom:7px;}
.menuContainer ul li:hover > a{border-radius:5px 5px 0 0;}
.menuContainer a{color:#4A4A4A;padding:0 14px;display:block;text-shadow:0 1px 0 #E0E0E0;}
.menuContainer a:hover{color:#378E66;}
.menuContainer ul ul{background:#E2E2E2!important;}
.menuContainer ul ul li{background:#E2E2E2!important;border-bottom:1px dashed #B1B1B1!important;}
.menuContainer ul ul li a{color:#919191;display:block;}
.menuContainer ul ul li a:hover{color:#51AD7B;border-bottom:none;background:none;}
.menuContainer ul li:hover > ul{border-bottom:1px solid #45A177!important;border-top:2px solid #45A177;}
.menuContainer ul li:hover > a{border-radius:10px;display:block;text-shadow:none;}
.manset{width:960px;height:225px;padding:10px 0;border-radius:3px;margin-bottom:10px;position:relative;}
.manset .film{margin:0;}
#slider{width:937px;position:relative;margin:0 auto;height:222px}
.bx-wrapper{margin:0 auto;width:937px;overflow:hidden;}
.bx-prev{width:32px;height:32px;text-indent:-9999px;display:block;position:absolute;top:109px;left:-25px;background:url(img/sprite.png) -296px -277px;z-index:999;}
.bx-next{width:32px;height:32px;text-indent:-9999px;display:block;position:absolute;top:109px;right:-24px;background:url(img/sprite.png) -339px -276px;z-index:999;}
.bx-pager{display:none;}
.film{width:152px;position:relative;height:221px;float:left;overflow:hidden;margin:13px 13px 0 0;display:block;}
.ustSerit{display:block;position:absolute;top:5px;left:5px;z-index:10;background:rgba(0, 0, 0, 0.53);padding:5px 6px;width:130px;height:10px;color:#fff;font-size:10px;}
.dil{float:left;display:block;}
.kalite{float:right;display:block;color:#FFC55A;}
.film img{padding:4px;border-radius:3px;}
.ayrinti{display:none;background:url(img/sprite.png) 1px -209px;overflow:hidden;position:absolute;top:3px;left:2px;width:115px;height:190px;border-radius:4px;z-index:2;padding:15px 15px 9px 15px;}
.film:hover > .link{display:block;}
.film:hover > .ayrinti{display:block;}
.film:hover > .ustSerit{display:none;}
.film h2{font-size:11px;display:block;background:rgba(27, 27, 27, 0.84);color:#45A177;padding:7px;position:absolute;top:10px;left:7px;width:119px;text-align:center;border-bottom:1px solid #45A177;}
.filmBilgi{font-size:11px;display:block;background:rgba(0, 0, 0, 0.44);color:#fff;padding:7px;position:absolute;bottom:15px;left:7px;width:119px;text-align:center;border-bottom:1px solid #45A177;}
.imdbFilm{color:#828282;display:inline-block;}
.yilFilm{color:#828282;display:inline-block;margin-left:12px;}
.link{display:none;width:142px;list-style:none;font-size:0px;color:#000;height:211px;z-index:25;position:absolute;top:5px;left:5px;}
.filmPlay{width:133px;height:36px;position:absolute;bottom:58px;background:url(img/sprite.png) -524px -158px;left:8px;}
.filmPlay a{text-indent:-9999px;display:block;}
.ortaMenu{padding:10px 0;background:url(img/sprite.png) -1px -71px;height:32px;margin:10px auto;border-radius:5px;border-top:1px solid #9E9E9E;border-left:1px solid #9E9E9E;border-right:1px solid #9E9E9E;border-bottom:2px solid #45A177;}
.ortaMenu ul{float:left;margin-left:10px;}
.ortaMenu ul li{float:left;padding:10px;}
.ortaMenu #social{float:right;margin:0 15px 0 0;}
.ortaMenu a{color:#676565;padding-left:26px;padding-top:1px;}
.ortaMenu a:hover{color:#a19f9f}
.ortaMenu .mNew{background:url(img/sprite.png) -175px -221px;}
.ortaMenu .mMost{background:url(img/sprite.png) -351px -221px;}
.ortaMenu .mComment{background:url(img/sprite.png) -504px -221px;}
.ortaMenu .mFav{background:url(img/sprite.png) -686px -221px;}
#social a{width:32px;height:32px;float:left;margin:0 5px;text-indent:-9999px;padding:0;}
#social #fb{background:url(img/sprite.png) -839px -164px;}
#social #fb:hover{background:url(img/sprite.png) -692px -164px;}
#social #tw{background:url(img/sprite.png) -891px -164px;}
#social #tw:hover{background:url(img/sprite.png) -744px -164px;}
#social #rss{background:url(img/sprite.png) -941px -164px;}
#social #rss:hover{background:url(img/sprite.png) -794px -164px;}
.ozelFilm{position:relative;margin-top:25px;background:url(img/pattern.png);height:217px;border-radius:5px;border:1px dashed #A9A9A9;margin:15px 10px 15px 0;}
.ozelAfis img{background:#FFFFFF;border:1px solid #BDBDBD;padding:5px;border-radius:5px;position:absolute;top:-15px;left:10px;}
.ozelDetay{width:436px;position:absolute;top:10px;right:10px;}
.ozelPlay{position:absolute;bottom:-10px;right:10px;}
.ozelPlay{border-radius:5px;text-align:center;color:#fff;}
.ozelPlay a{display:block;padding:12px 29px 10px 29px;background-color:#4CA273;border:1px solid #2C7B4F;border-radius:5px;color:#fff;}
.ozelPlay a:hover{background-color:#34925E;}
.ozelFilm h2{font-size:16px;color:#6D6D6D;font-weight:bold;margin:4px 0 10px 0;}
.ozelDetay a{color:#989898;margin-bottom:10px;}
.ozelDetay p{padding:10px 0;line-height:21px;color:#8e8e8e;font-size:12px;height:76px;overflow:hidden;}
.filmBaslik{float:left;font-size:16px;color:#525252;padding:8px 0 0 0;}
.categoryBaslik{float:left;font-size:16px;color:#696969;padding:8px 0 0 12px;text-shadow:0 1px 0 #fff;}
.wpfp-span{float:left;height:25px;width:25px;overflow:hidden;margin:2px 5px 0 9px;font-size:1px;color:#ddd;}
.wpfp-span a{text-indent:-9999px;display:block;background:url(img/sprite.png) -166px -325px;height:25px;}
.wpfp-span a:hover{background:url(img/sprite.png) -166px -325px;}
.wpfp-span a:active{background:url(img/sprite.png) -166px -325px no-repeat;}
.wpfp-hide{display:none;}
.wpfp-img{border:0;vertical-align:middle;margin:5px;}
.video{width:650px;height:auto;}
.video iframe{width:100%;height:320px;}
.partButonlar{margin:0 0 10px 0;padding:14px 10px;background-color:#E4E4E4;border-bottom:2px solid #45A177;}
.partButonlar span, .partButonlar a span{padding:7px 10px;border:1px solid #A9A9A9;border-radius:4px;display:block;float:left;margin-bottom:5px;}
.partButonlar a{color:#484848;display:block;float:left;}
.partButonlar a span:active{background:#E4E4E4}
.partButonlar a span{background:url(img/sprite.png) -1px -10px;color:#676767;}
.partButonlar span{background:#45A177;margin-right:5px;color:#fff;border:1px solid #2F6B50;}
.partlar{float:left;width:100%;}
.izlenme{float:right;background:url(img/sprite.png) -1px -10px;border:1px solid #A9A9A9;height:28px;border-radius:4px;}
.izlenme span{display:block;padding-left:32px;border:none;background:url(img/sprite.png) -345px -218px;line-height:15px;color:#676767;}
.pageContainer{background:rgb(245, 245, 245);padding:10px;border-radius:5px;border:1px solid #CCC;margin-bottom:15px}
.pageContainer p{color:#9A9A9A;margin-bottom:10px;text-align:justify;font-size:12px;line-height:20px;}
.margin{margin-right:10px!important;}
.filmBilgileri{padding:10px;background:url(img/pattern.png);border:1px solid #BBBBBB;border-radius:3px;margin-bottom:10px;margin-top:5px;}
.filmAfis{padding:0 0 10px 10px;float:right;}
.filmAfis img{background:#FFF;padding:5px;border:1px solid #C1C1C1;border-radius:3px;}
.filmDetay{float:left;width:422px;}
.filmDetay h1{background:rgba(0, 0, 0, 0.42);padding:12px 15px;color:#fff;font-size:17px;width:100%;margin-bottom:10px;border:1px solid #fff;}
.filmInfo li{padding:7px 0;color:#484848;line-height:21px;}
.filmInfo a{color:#484848;}
.filmInfo a:hover{color:#828080;}
.filmInfo span{color:#45A177;}
.filmHakkinda{padding:10px;border-radius:5px;background:rgba(255, 255, 255, 0.37);margin-top:10px;line-height:24px;color:#909090;}
.singleSolBlok{padding-right:10px;width:650px!important;}
.singleSolBlok iframe{width:650px;height:350px;}
.singleSolBlok .duyuru{margin-top:15px;background:url(img/sprite.png) -6px -199px;border-radius:3px 3px 0 0;border:1px solid #ccc;padding:14px 10px 7px 10px;}
.singleSolBlok .duyuru span{background:none;width:auto;height:auto;padding:0;margin:0;text-shadow:0 1px 0 #fff;}
.paylasButonlar{float:left;}
.paylasButonlar span{font-size:15px;color:#949494;padding:5px!important;display:block;float:left;}
.paylasButonlar ul{height:25px;float:left;}
.paylasButonlar ul li{float:left;height:25px;}
.paylasButonlar ul li a{text-indent:-9999px;display:block;height:25px;}
#fbp{background:url(img/sprite.png) -288px -105px;width:26px;}
#twp{background:url(img/sprite.png) -319px -105px;width:26px;}
#gpp{background:url(img/sprite.png) -347px -106px;width:26px;}
#fbp:hover{background:url(img/sprite.png) -380px -106px;width:26px;}
#twp:hover{background:url(img/sprite.png) -411px -106px;width:26px;}
#gpp:hover{background:url(img/sprite.png) -439px -107px;width:26px;}
.isik{float:right;margin:7px 0 0 0;z-index:99999;position:relative}
.isik a{padding:10px;background:#ccc;color:#4D4D4D;border-radius:3px;border:1px solid #fff;}
.isik a:hover{background:#ccc;}
.darklight{background:rgba(0,0,0,.7);transition:background 0.2s ease-in-out;width:100%;height:100%;position:fixed;top:0;left:0;z-index:9998;display:none;}
.iframe{z-index:99999;position:relative}
.iframe iframe{width:100%;height:300px;display:block;}
.filmOzet{padding:10px;background:#fff;border:1px solid #ccc;border-radius:4px;margin:10px 0}
.filmOzet p{line-height:23px;font-size:13px;color:#626262;margin-bottom:10px;text-align:justify;}
.oneriFilmler .film{margin:10px 10px 10px 0;}
.yorumContainer{margin-top:10px;}
.yorum{margin:10px 0;}
.avatarKapsul{width:76px;height:71px;float:left;}
.yorumMetin{float:right;width:547px;padding:10px;}
.yorum h3{font-size:13px;float:left;margin-bottom:10px;}
.yorum .tarih{float:right;font-size:12px;}
.yorumText{font-size:13px;line-height:18px;}
.yorumGiris{margin:10px 0;padding:10px;background:url(img/pattern.png);border-radius:5px;border:1px solid #C5C5C5;}
.yorumGiris input{padding:2%;border-radius:3px;border:1px solid #B9B9B9;outline:none;color:#bbb;float:right;width:27%;background-color:rgba(255, 255, 255, 0.59);margin-bottom:8px;}
.yorumGiris textarea{float:left;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size:13px;width:64%;height:120px;padding:10px;border-radius:3px;border:1px solid #B9B9B9;outline:none;color:#bbb;background-color:rgba(255, 255, 255, 0.59);}
#yorumButon{display:block;float:right;width:31%;cursor:pointer;background:#45A177;border:1px solid #357B5B;color:#fff;}
.yorumMetin{background:rgba(255, 255, 255, 0.52);border-radius:3px;border:1px solid #FFF;}
.yorum h3{color:#45A177;}
.yorum .tarih{color:#BDBDBD;}
.yorumText{color:#9C9C9C;}
.avatar{width:66px;height:60px;border-radius:70px;border:5px solid #45A177;}
.filmPaylas{float:left;margin-right:10px}
.griBaslik{padding:15px;border-radius:4px;background-color:#E3E3E3;border:1px solid #C7C7C7;color:#45A177;font-size:15px;text-shadow:0 1px 0 #FFF;}
.page{margin-right:10px;}
.beyazInput{padding:2%;border-radius:3px;border:1px solid #E2DFDF;outline:none;color:#9D9C9C;float:left;width:28%;margin-bottom:6px;background-color:#FFFFFF;margin-right:2%;box-shadow:inset 1px 1px 8px #E8E8E8;}
.sariButon{display:block;border-radius:4px;float:right;width:30%;cursor:pointer;background:#45A177;border:1px solid #327958;color:#fff;font-size:16px;margin:0;padding-right:2%;padding-left:2%;padding-top:11px;padding-bottom:11px;}
.sariButon:hover{background:#3D906A;}
.solForm{width:72%;float:left;margin-left:3%;}
.solForm .beyazInput{width:95%;padding:4% 2%;}
.sagForm{width:25%;float:left;}
.sagForm .sariButon{width:100%}
#userAvatar img{width:80%;height:80%;margin:5%}
#cinsiyet{width:99%;color:#a2a2a2;outline:none;}
.beyazInput span{color:#45A177;}
.beyazInput a{color:#9D9C9C}
.sagDar .sariButon{width:96%!important;margin:0 auto;}
.solBlok{width:660px;float:left;}
.sagBlok{width:300px;float:right;overflow:hidden;}
.sideItem{margin:10px 0;background:#FFFFFF;border:1px solid #DEDEDE;border-radius:5px}
.sideBaslik{padding:15px 39px 10px 0;border-bottom:1px solid #45A177;background:url(img/sprite.png) -1px -10px;border-radius:5px 5px 0 0;color:#6f6f6f;text-shadow:0 1px 0 #FFF;height:15px;}
.sideBaslik h3{background:url(img/sprite.png) -1438px -168px no-repeat;padding-left:28px;float:left;}
.sideContent ul li{padding:10px 10px;}
.kategoriler ul li{float:left;width:43%;}
.kategoriler li a{color:#4E4E4E;display:block;background:url(img/sprite.png) -996px -141px no-repeat;padding-left:14px;font-size:13px;}
.kategoriler li a:hover{color:#3BB980;}
.butonlar{margin:13px 0 10px 0;}
.butonlar a{display:block;padding:10px 10px 10px 15px;}
.register{width:146px;height:45px;margin-bottom:0;background:#45A177;border-radius:4px;border:1px solid #1D6744;float:left;}
.register:hover{background:#31825D;}
.register a{display:block;opacity:1;background:url(img/sprite.png) -432px -269px;padding:18px 0 13px 28px;color:#FFFFFF;text-align:center;}
.login{width:145px;height:45px;background:#D84646;border-radius:4px;border:1px solid #963030;float:right;}
.login:hover{background:#B33737;}
.login a{display:block;opacity:1;padding:18px 0 13px 28px;color:#FFFFFF;text-align:center;background:url(img/sprite.png) -432px -308px;}
.butonlar a:hover{opacity:0.9;}
.miniFilm{width:125px;opacity:1;height:185px;padding:3px;background:#FFFFFF;border:1px solid #C5C4C4;border-radius:3px;float:left;margin:10px 0 0 10px;position:relative;}
.miniFilm img{width:125px;height:185px;}
.miniFilm .ustSerit{width:113px;font-size:8px;top:3px;left:3px;padding-top:8px;}
.tavsiyeler{padding-bottom:10px;}
.miniFilm:hover{opacity:0.9}
.yorumBilesen ul li{background:#FFFFFF;margin:0;border-bottom:1px solid #DBDDDE;}
.yorumBilesen a{display:block;}
.yorumcuBilesen{font-size:14px;color:#45A177;display:inline-block;margin-right:5px;}
.tarihBilesen{font-size:11px;color:#BFBEBE;}
.yorumContent{padding-top:5px;color:#797979;display:block;}
.yorumBilesen ul li:hover{background:#FBFAFA;}
.footer{background:rgba(255, 255, 255, 0.68);padding:17px 15px 25px 15px;border-top:2px solid #45A177;margin-top:15px;position:relative;}
.footerLogo{width:148px;height:45px;float:left;margin:5px 23px 21px 0;}
.footerMenu{margin:27px;float:left;}
.footerMenu ul li{float:left;padding:0 10px;}
.footerMenu ul li a{color:#6D6D6D;}
.footerMenu ul li a:hover{color:#45A177;}
.copyright{color:#807F7F;font-size:10px;line-height:18px;text-align:justify;float:left;margin-right:17px;width:78%;}
.sosyalMedya{float:right;}
.sosyalMedya h3{color:#ccc;font-size:13px;margin-bottom:7px;}
.sosyalMedya ul li{float:left;width:32px;height:32px;margin:0 7px 0 0;}
.sosyalMedya ul li a{text-indent:-9999px;display:block;opacity:1;height:32px;}
.sosyalMedya a:hover{opacity:0.9}
.sosyalMedya #fb{background:url(img/sprite.png) -166px -276px}
.sosyalMedya #tw{background:url(img/sprite.png) -206px -276px;}
.sosyalMedya #yt{background:url(img/sprite.png) -247px -276px;}
.uyari{padding:10px 15px;line-height:18px;background:#FFF0C6;color:#776942;margin:5px 0 10px 0;border:1px solid #B59F5E;-webkit-box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;-moz-box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;}
.success{padding:10px 15px;background:#F0FCCF;color:#1aad36;border:1px solid #BADC5D;-webkit-box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;-moz-box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;}
.error{padding:10px 15px;background:#FCE3E3;color:#b93f3f;border:1px solid #BC8484;-webkit-box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;-moz-box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;box-shadow:0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;}
.kutu{margin:10px 0;border-radius:4px;line-height:18px;text-shadow:0 1px 0 white;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0px 2px 1px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:0px 2px 1px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 2px 1px 0px rgba(0, 0, 0, 0.2);}
.dikeyRek{width:160px;height:600px;position:fixed;top:5px;}
#sagKayan{right:0;}
#solKayan{left:0;}
.rekKod{text-align:center;padding:10px;}
.loadImg{text-align:center;margin:5px 0;}
.rekGec{height:35px;text-align:center;}
.reklamigec{padding:10px 15px!important;display:inline-block;}
.rekGec a{background:url(img/sprite.png) -1px -10px;border:1px solid #ccc;border-radius:5px;}
.rekGec a:hover{color:#45A177;}
#video_oncesi_rek{background-color:#E4E4E4;}
#sayfala a{padding:11px 15px;margin-right:4px;border:1px solid #C5C5C5;color:#646464;border-radius:4px;background:#FCFCFC;float:left;margin-bottom:5px;}
#sayfala a:hover{background:#F5F5F5;border:1px solid #CACACA;}
#sayfala a:active{background:#ccc!important;}
.current{padding:11px 15px;margin-right:4px;border:1px solid #AFAFAF;color:#484848;border-radius:4px;background:#E6E6E6;float:left;margin-bottom:5px;}
#sayfala{padding-top:10px}
#pagSonra{float:right;margin-right:10px;}
#pagOnce{float:left;}
.hidden{width:100%;height:272px;overflow:hidden;}